- Main Page
- Related Pages
- Namespaces
- Classes
- Examples

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - f -

- fill() : Cairo::Context
- fill_preserve() : Cairo::Context
- finish() : Cairo::Surface , Cairo::Device
- flush() : Cairo::Device , Cairo::Surface
- FontFace() : Cairo::FontFace
- FontOptions() : Cairo::FontOptions
- format_stride_for_width() : Cairo::ImageSurface
- FtFontFace() : Cairo::FtFontFace
- FtScaledFont() : Cairo::FtScaledFont